> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hitheo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 列出審計事件

> 查詢不可篡改的審計追蹤記錄。

查詢不可篡改的審計追蹤記錄。每一次 API 操作(補全、技能安裝、密鑰操作等)都會連同完整上下文一起被記錄。

## 身份驗證

需要攜帶 Bearer 令牌。參見 [身份驗證](/api-reference/authentication)。

## 請求示例

```bash theme={null}
curl https://www.hitheo.ai/api/v1/audit \
  -H "Authorization: Bearer $THEO_API_KEY"
```

## 響應

返回一個審計事件對象數組。每個事件包含:

<ResponseField name="id" type="string">
  事件 ID。
</ResponseField>

<ResponseField name="action" type="string">
  執行的操作(例如 `"completion.created"`、`"skill.installed"`、`"key.created"`)。
</ResponseField>

<ResponseField name="entityType" type="string">
  受影響的實體類型(例如 `"completion"`、`"skill"`、`"api_key"`)。
</ResponseField>

<ResponseField name="entityId" type="string">
  受影響實體的 ID。
</ResponseField>

<ResponseField name="userId" type="string">
  執行該操作的用戶。
</ResponseField>

<ResponseField name="timestamp" type="string">
  ISO 8601 格式的時間戳。
</ResponseField>

<ResponseField name="inputSummary" type="object">
  請求輸入的摘要。
</ResponseField>

<ResponseField name="outputSummary" type="object">
  響應輸出的摘要。
</ResponseField>

<Note>
  審計事件存儲於防篡改的只追加日誌中,無法被修改或刪除。
</Note>

## 端點

`GET /api/v1/audit`

需要通過 Bearer 令牌進行身份驗證。參見 [身份驗證](/api-reference/authentication)。


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.